manifestVersion: "0.0.1"
id: satsale
category: bitcoin
name: SatSale
version: "0.1.13-build-1"
tagline: Легкий платежный процессор Bitcoin
description: >-
  SatSale — это простой, легко развертываемый и легкий платеж Bitcoin.
  процессор, который подключается к вашему собственному узлу Bitcoin. Вы можете использовать SatSale, чтобы
  мгновенно превратите свой DFWebOS в торговую точку (настройки в /admin).
  SatSale может обрабатывать пожертвования от ваших сторонников, облегчая прямую
  одноранговые платежи без каких-либо посредников и большая конфиденциальность, чем повторное использование
  адреса для пожертвований.
  
  
  Разместите свой собственный платежный шлюз Bitcoin для Woocommerce без посредников или хранителей, что позволит вам превратить любой сайт WordPress в магазин, принимающий биткойны.
  
  
  Это приложение DFWebOS содержит подмножество функций, над которыми мы работаем для SatSale, но обновления будут выпускаться по мере их готовности. Посетите сайт и GitHub, чтобы узнать больше!
  
  
  Обратите внимание, что SatSale все еще находится на ранней стадии разработки. Таким образом, мы не несем ответственности за любую потерю средств, уязвимости или любые другие возникающие претензии. Всегда подтверждайте крупные платежи вручную и максимально используйте холодное хранилище. Пожалуйста, внесите свой вклад, если можете!
developer: Nick Farrow
website: https://satsale.org
dependencies:
  - lightning
repo: https://github.com/nickfarrow/SatSale/
support: https://github.com/nickfarrow/SatSale/issues
port: 5000
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: /admin
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""